# ALPNNoAck
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L8)</span>
```pony
primitive val ALPNNoAck
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L8)</span>


```pony
new val create()
: ALPNNoAck val^
```

#### Returns

* [ALPNNoAck](net-ssl-ALPNNoAck) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L9)</span>


```pony
fun box eq(
  that: ALPNNoAck val)
: Bool val
```
#### Parameters

*   that: [ALPNNoAck](net-ssl-ALPNNoAck) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L9)</span>


```pony
fun box ne(
  that: ALPNNoAck val)
: Bool val
```
#### Parameters

*   that: [ALPNNoAck](net-ssl-ALPNNoAck) val

#### Returns

* [Bool](builtin-Bool) val

---

